package com.nemrodsoftware.model;

import java.util.List;

public class StatusMessage  {

    private String detail;
    private List<String> errors;
    
    public StatusMessage()
    {
    }
    
    public StatusMessage(String detail, List<String> errors)
    {
        this.detail=detail;
        this.errors = errors;
    }

    public String getDetail()
    {
        return detail;
    }

    public List<String> getErrors()
    {
        return errors;
    }
    
    public void setDetail(String detail)
    {
        this.detail = detail;
    }

    public void setErrors(List<String> errors)
    {
        this.errors = errors;
    }

    @Override
    public String toString()
    {
        return "StatusMessage [detail=" + detail + ", errors=" + errors + "]";
    }
    
}
